## NAME

i.tasscap - Tasseled Cap (Kauth Thomas) transformation for LANDSAT-TM data

## SYNOPSIS

i.tasscap
i.tasscap help
i.tasscap [-457] band1=string band2=string band3=string band4=string band5=string band7=string outprefix=string

### Flags:

-4
  use transformation rules for LANDSAT-4
-5
  use transformation rules for LANDSAT-5
-7
  use transformation rules for LANDSAT-7

### Parameters:

band1=string
  raster input map (LANDSAT channel 1)
band2=string
  raster input map (LANDSAT channel 2)
band3=string
  raster input map (LANDSAT channel 3)
band4=string
  raster input map (LANDSAT channel 4)
band5=string
  raster input map (LANDSAT channel 5)
band7=string
  raster input map (LANDSAT channel 7)
outprefix=string
  raster output TC maps prefix

## DESCRIPTION

i.tasscap calculates Tasseled Cap (Kauth Thomas) transformation for LANDSAT-TM data (TM4, TM5, TM7).

## REFERENCES

- LANDSAT-4/LANDSAT-5: TC-factor changed to CRIST et al. 1986, Proc. IGARSS 1986, p.1467
- LANDSAT-7: TASSCAP factors cited from: DERIVATION OF A TASSELED CAP TRANSFORMATION BASED ON LANDSAT 7 AT-SATELLITE REFLECTANCE Chengquan Huang, Bruce Wylie, Limin Yang, Collin Homer and Gregory Zylstra Raytheon ITSS, USGS EROS Data Center Sioux Falls, SD 57198, USA http://landcover.usgs.gov/pdf/tasseled.pdf
  This is published as well in INT. J. OF RS, 2002, VOL 23, NO. 8, 1741-1748.
  Compare discussion: http://adis.cesnet.cz/cgi-bin/lwgate/IMAGRS-L/archives/imagrs-l.log0211/date/article-14.html

## AUTHOR

Markus Neteler, ITC-irst

Last changed: $Date: 2004/01/05 17:02:50 $

Help Index